import os

from lib_python import common

build_path = common.runtime_config["buildpath"]


def is_local_test():
    # Returns boolean local_test from runtime_config
    if common.runtime_config.has_key("local_test") and common.runtime_config["local_test"]:
        return common.runtime_config["local_test"].lower() == "true"

    return False


def get_platform_type():
    """
    Checks if test is started on one of supported platforms: Android, iOS
    :return: - string with specified environment for example 'Androidx86-19' etc.
    """

    return os.environ["DTT_TYPE"]
